Groovy Documentation

## org.codehaus.groovy.grails.web.transform
[Java] Annotation Type LineNumber

    java.lang.Object
      org.codehaus.groovy.grails.web.transform.LineNumber

    @Retention(RetentionPolicy.SOURCE)
    @Target({ ElementType.TYPE })
    @GroovyASTTransformationClass({"org.codehaus.groovy.grails.web.transform.LineNumberTransform"})
    public @interface LineNumber

created:
  Jul 22, 2010

Authors:
  Andrew Eisenberg

Method Summary

Methods inherited from class java.lang.Object
java.lang.Object#wait(), java.lang.Object#wait(long), java.lang.Object#wait(long, int), java.lang.Object#equals(java.lang.Object), java.lang.Object#toString(), java.lang.Object#hashCode(), java.lang.Object#getClass(), java.lang.Object#notify(), java.lang.Object#notifyAll()

Groovy Documentation